export const themeColors = {
    primary: 'var(--primary)',
    primaryMedium: '#b4e4ce',
    primaryLight: '#f7fcfa',
    secondary: '#ff227d',
    accent: '#797bf2',
    accentMedium: '#d4b3ff',
    accentLight: '#b8ccff',
    success: 'var(--success)',
    info: 'var(--info)',
    warning: 'var(--warning)',
    danger: 'var(--danger)',
    purple: '#8269B2',
    blue: '#37C3FF',
    green: '#93E088',
    yellow: '#FFD66E',
    orange: '#FFA981',
    lightText: '#a2a5b9',
    fadeGrey: '#ededed',

    //
    Donut1: '#A9D6E5',
    Donut2: '#03045E',
    Donut3: '#CAF0F8',
    Donut4: '#0077B6',
    Donut5: '#A9D6E5',
    Donut6: '#61A5C2',

    Bar1: '#4372EA',
}


export const chartColors = [
    '#008FFB',
    '#00E396',
    '#FEB019',
    '#FF4560',
    '#775DD0',
    '#3F51B5',
    '#03A9F4',
    '#4CAF50',
    '#F9CE1D',
    '#FF9800',
    '#33B2DF',
    '#546E7A',
    '#D4526E',
    '#13D8AA',
    '#A5978B',
    '#C7F464',
    '#81D4FA',
    '#FD6A6A',
    '#2B909F',
    '#F9A3A4',
]
